{
  "1": "Lạy Đức Giê-hô-va là Thiên Chúa của chúng con, danh Ngài thật cao quý khắp cõi đất,\\q1 ôi Chúa là Đấng bày tỏ vinh quang Ngài trên các từng trời.\n\\q",
  "2": "Vì các kẻ thù mình,\\q1 Chúa khiến lời ca ngợi phát ra từ miệng của các em bé và trẻ sơ sinh,\\q1 để làm im tiếng cả quân địch lẫn kẻ báo thù.\n\n\\s5\n\\q",
  "3": "Khi con nhìn lên các tầng trời của Chúa do ngón tay Ngài tạo ra,\\q1 cả mặt trăng và các vì sao mà Chúa đã đặt để,\n\\q",
  "4": "loài người có quan trọng gì mà Chúa để ý đến,\\q1 nhân loại là gì mà Ngài phải lưu tâm?\n\\q",
  "5": "Ấy thế mà Ngài đã tạo ra họ chỉ thấp hơn các thiên linh trên trời chút ít\\q1 và đội cho họ vinh quang cùng sự tôn trọng.\n\n\\s5\n\\q",
  "6": "Ngài cho họ cai quản những công trình của tay Ngài,\\q1 đặt muôn vật dưới chân họ:\n\\q",
  "7": "nào chiên, nào bò,\\q1 và cả những loài thú đồng,\n\\q",
  "8": "các loài chim trên trời, và cá dưới biển,\\q1 mọi vật đi qua các dòng hải lưu.\n\n\\s5\n\\q",
  "9": "Lạy Đức Giê-hô-va, Chúa chúng con,\\q1 danh Ngài thật cao quý trên khắp cõi đất!\n\n\n\\s5"
}
